/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

.node-type-contact-page .group-left{
	color: #333;
	font: 12px/14px Arial, Helvetica, sans-serif;
	text-align: left;
	}

.node-type-contact-page .group-left .label-above,
.node-type-contact-page .group-left .field-label{
	font-weight: bold;
	line-height: 18px;
	text-transform: capitalize;
	}

.node-type-contact-page .group-left .double-field-first{
	font-weight: bold;
	margin-right: 5px;
	}
	

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

.node-type-contact-page #zone-header{
	background: url(../images/bg_site-headers.png) no-repeat center -160px;
    height: 60px;
    margin: 20px auto 30px;
    padding: 5px 0 15px 0;
	}
	

/***** Regions *****/
	
/***** Region Inners *****/	

.node-type-contact-page .region-header-first .region-inner,
.node-type-contact-page .region-header-second .region-inner{
	margin-left: 30px;
	}
	
/***** Display Suite Groups *****/	



/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

.node-type-contact-page .field-collection-container{
	margin-bottom: 20px;
	}

.field-name-field-email,
.field-name-field-telephone{
	margin-bottom: 10px;
	}

.field-name-field-opening-times .field-items{
	clear: both;
	}
	

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/
